<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="jareds_rh7_export_RHT_RHT.dot"/>
  <maps>
    <item org="a.dropspot" new="Drop-down hotspot"/>
    <item org="a.expandspot" new="Expanding hotspot"/>
    <item org="a.glossterm" new="Glossary term"/>
    <item org="a.popupspot" new="\0"/>
    <item org="div" new="\0"/>
    <item org="p" new="\-1"/>
    <item org="p.bodytext" new="\0"/>
    <item org="p.caption" new="\-35"/>
    <item org="p.code" new="\0"/>
    <item org="p.figure" new="figure"/>
    <item org="p.heading4b" new="\0"/>
    <item org="p.list" new="\-48"/>
    <item org="p.list2" new="\0"/>
    <item org="p.marginnote" new="\0"/>
    <item org="p.moreheading" new="\0"/>
    <item org="p.morelist" new="\0"/>
    <item org="p.nolinespace" new="nolinespace"/>
    <item org="p.note" new="\0"/>
    <item org="p.note2" new="\0"/>
    <item org="p.notebig" new="\0"/>
    <item org="p.pcdmisextension" new="\0"/>
    <item org="p.smallblueheading" new="\0"/>
    <item org="p.tableheading" new="\0"/>
    <item org="p.tabletext" new="tabletext"/>
    <item org="p.warning" new="\0"/>
    <item org="span.codecharacter" new="\0"/>
  </maps>
 </stylemapping>
 <tocstructure>
   <page name="Copyright and Legal Information" topic="Copyright_and_Legal_Information.htm" flags="0" topicid="-1"/>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>